<?php 

include("db.php");

if (isset($_POST['addusuario'])) {
    if (strlen($_POST['Nombre']) >= 1 && strlen($_POST['correo']) >= 1 && strlen($_POST['pass'])  >= 1) {
		$Nombre = trim($_POST['Nombre']);
	    $correo = trim($_POST['correo']);
        $pass = trim($_POST['pass']);
	    $consulta = "INSERT INTO usuarios(Nombre, correo, pass) VALUES ('$Nombre','$correo', '$pass')";
	    $resultado = mysqli_query($conex,$consulta);
		
		
	    if ($resultado) {  
	    	header("location:usuarios.php");
			
	    } else {
	    	?>
         <?php
          include ("nuevo_usuario.php");

         ?>
        '<script>alert("El Usuario no fue Registrado.")</script>'
         <?php
} 
 }
}

?>